CNVKIT_COVERAGE(1)

NAME
cnvkit_coverage - Calculate coverage in the given regions from BAM read depths.

DESCRIPTION
usage: cnvkit.py coverage [-h] [-f FILENAME] [-c] [-q MIN_MAPQ] [-o FILENAME]

[-p [PROCESSES]]
    bam_file interval

  positional arguments:

bam_file
    Mapped sequence reads (.bam)

interval
    Intervals (.bed or .list)

  options:

-h, --help
    show this help message and exit

-f FILENAME, --fasta FILENAME
    Reference genome, FASTA format (e.g. UCSC hg19.fa)

-c, --count
    Get read depths by counting read midpoints within each bin. (An alternative algorithm).

-q MIN_MAPQ, --min-mapq MIN_MAPQ
    Minimum mapping quality score (phred scale 0-60) to count a read for coverage depth. [Default: 0]

-o FILENAME, --output FILENAME
    Output file name.

-p [PROCESSES], --processes [PROCESSES]
    Number of subprocesses to calculate coverage in parallel. Without an argument, use the maximum number of available CPUs. [Default: use 1 process]